/*
------------------------
Centrelink Windows/IE specific CSS
------------------------
*/

/* This CSS file addresses Windows/Internet Explorer based bugs and quirks */

/* Win/IE min-height and min-width------------------------------------*/

#Container {
	/* keeps the page from shrinking to a point where it will break */
	width: expression(document.body.clientWidth <= 768? "768px": "auto" ) !important; 
}

#Individuals {
	height: 115px !important;
	width: expression(document.body.clientWidth <= 775? "160px": "auto" ) !important; 
	display: block !important;
}

#Intro {
	width: expression(document.body.clientWidth <= 775? "160px": "auto" ) !important; 
	display: inline !important;

}

.Promo {
	height: auto;
}

/* IE5 Box Model Hacks ------------------------------------*/

.Promo {
	width: 183px !important;
	w\idth: 173px !important;
}

.keywords {
	height: 20px;
	he\ight: 14px;
}

/* Fixes to make Win IE5 allow links to have padding */

#Logon a {
	float: left;
	f\loat: none;
}

.ToTop {
	float: left; 
	f\loat: none;
}

/* Holly Hacks for IE rendering issues  ------------------------------ */

#Nav li a, #Content, #Footer, #Sidebar, #Logon  { zoom: 1; } /* This is a rendering bug fix that works across all Windows versions of IE including IE7 (replaces height: 1%)  */

/* Clearfix - easy float clearing------------------------------------ */

.clearfix {height: 1%; display: block;}
